[Modules]
TB0: M1002
TB1: M1000
TB2: M1xxx
TB3: M1001

[ModuleType]
TB0: tbm10c
TB1: tbm10c
TB2: tbm10c
TB3: tbm10c

[TestboardUse]
TB0: True
TB1: True
TB2: True
TB3: True

[Cycle]
highTemp: 17
lowTemp:  -25
nCycles:  3

[IV]
Start: 0
Stop: -200
Step: 10
Delay: 2

[Keithley]
KeithleyUse: True
BiasVoltage = -150

[CoolingBox]
CoolingBoxUse: False

[Test Trim]
testParameters: Vcal=35

[Tests]
TestDescription: FullQualification
Test: Fulltest,IV

[BarcodeReader]
BarcodeReaderUse = True
CorrectModuleNames = True
Fill=Names